Bug 1602143 (CVE-2018-2941) - CVE-2018-2941 Oracle JDK: unspecified vulnerability fixed in 7u191, 8u181, and 10.0.2 (JavaFX)
Summary: CVE-2018-2941 Oracle JDK: unspecified vulnerability fixed in 7u191, 8u181, an...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-2941
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=critical,public=20180717,repor...
Depends On: 1602113 1602114 1602115 1602116 1602117 1602118
Blocks: 1594250
TreeView+ depends on / blocked
 
Reported: 2018-07-17 21:07 UTC by Tomas Hoger
Modified: 2019-06-08 23:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-26 10:23:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2253 None None None 2018-07-24 21:13:15 UTC
Red Hat Product Errata RHSA-2018:2254 None None None 2018-07-24 21:09:15 UTC
Red Hat Product Errata RHSA-2018:2255 None None None 2018-07-24 21:13:31 UTC
Red Hat Product Errata RHSA-2018:2256 None None None 2018-07-24 21:09:35 UTC

Description Tomas Hoger 2018-07-17 21:07:18 UTC
Oracle Java SE 7u191, 8u181, and 10.0.2 fixes an unspecified vulnerability in the JavaFX component (CVE-2018-2941).  Upstream has CVSS scored this issue as: 8.3/CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpujul2018-4258247.html#AppendixJAVA

Comment 1 errata-xmlrpc 2018-07-24 21:09:10 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2018:2254 https://access.redhat.com/errata/RHSA-2018:2254

Comment 2 errata-xmlrpc 2018-07-24 21:09:32 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:2256 https://access.redhat.com/errata/RHSA-2018:2256

Comment 3 errata-xmlrpc 2018-07-24 21:13:10 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2018:2253 https://access.redhat.com/errata/RHSA-2018:2253

Comment 4 errata-xmlrpc 2018-07-24 21:13:27 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:2255 https://access.redhat.com/errata/RHSA-2018:2255


Note You need to log in before you can comment on or make changes to this bug.